extensionCache(3)

NAME
extensionCache -

SYNOPSIS

#include <header_internal.h>

  Data Fields
int_32 type
int_32 count
int avail
int freeit
const void * data

FIELD DOCUMENTATION

  int extensionCache::avail

Definition at line 87 of file header_internal.h.

  int_32 extensionCache::count

Definition at line 86 of file header_internal.h.

  const void* extensionCache::data

Definition at line 89 of file header_internal.h.

Referenced by freeExtensionCache.

  int extensionCache::freeit

Definition at line 88 of file header_internal.h.

  int_32 extensionCache::type

Definition at line 85 of file header_internal.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.